当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 12 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]anjuta创建项目的时候不能成功,有警告和有一行红的,请问是不是缺装了东西?
帖子发表于 : 2006-07-27 21:16 

注册: 2006-05-28 0:03
帖子: 48
送出感谢: 0 次
接收感谢: 0 次
如题,今天用anjuta这个工具,出现如题目那样的问题,请问一下这是怎么回事,还有,anjuta能够像c++builder或者vc++这样的有一套图形库,可以所见即所得地进行gui编程吗?


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2006-07-27 21:33 
头像

注册: 2006-02-27 20:19
帖子: 599
地址: works system
送出感谢: 0 次
接收感谢: 0 次
看是不是却auto-make-1.4,如果不是,代你的错误代码贴出来


_________________
东西路,南北走
十字路口人咬狗
拿起狗来打砖头
砖头咬了狗一口
图片


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2006-07-27 21:36 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
一般是,尤其是2.x的。要autogen。

使用glade画界面的。很好用的。只是概念和win不同。


_________________
● 鸣学


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2006-07-27 22:43 

注册: 2006-02-08 10:57
帖子: 27
送出感谢: 0 次
接收感谢: 0 次
我安装1.2.4A后,新建Gome项目,Autogen的时候出错。少了GTK2+ 和 Glib-2.0。。这两个东西在新立得里找不到啊~~


页首
 用户资料  
 
5 楼 
 文章标题 : 我的问题和楼上的一样啊
帖子发表于 : 2006-07-27 23:26 

注册: 2006-05-28 0:03
帖子: 48
送出感谢: 0 次
接收感谢: 0 次
我就是出现这样的找不到库的问题,就那个gtk2.0,有哪位高手这个环境用得好的帮忙介绍一下阿,有没有学习资料什么的,唉,linux下的软件功能是很不错,但是配套的图书阿什么的就少了,和满世界的vc,bcb之类的书比起来在推广上真的有点小问题,在这里也恳请各位在这个领域有一定作为的人能够多写文章,多翻译文章,给我们这些入门汉以帮助啊 :lol: [/code]


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2006-07-28 7:44 
头像

注册: 2006-02-27 20:19
帖子: 599
地址: works system
送出感谢: 0 次
接收感谢: 0 次
sudo apt-get install libgtk2.0-0 libgtk2.0-0-dbg libgtk2.0-bin libgtk2.0-common libgtk2.0-dev libglib2.0-cil libglib2.0-0 libglib2.0-0-dbg libglib2.0-data libglib2.0-dev


_________________
东西路,南北走
十字路口人咬狗
拿起狗来打砖头
砖头咬了狗一口
图片


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2006-07-28 10:50 

注册: 2006-05-28 0:03
帖子: 48
送出感谢: 0 次
接收感谢: 0 次
哥们儿,照你的做了,又说没有找到libgnomeui-2.0 好像还是GTK+ -2.0的问题,我觉得我要放弃这个ide了 :?


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2006-07-28 10:53 

注册: 2006-05-28 0:03
帖子: 48
送出感谢: 0 次
接收感谢: 0 次
还有,有人用这个anjuta加上mysql之类的来作信息管理系统吗?


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2006-07-28 13:00 
头像

注册: 2006-02-27 20:19
帖子: 599
地址: works system
送出感谢: 0 次
接收感谢: 0 次
晕,找不到什么就装什么呗


_________________
东西路,南北走
十字路口人咬狗
拿起狗来打砖头
砖头咬了狗一口
图片


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2006-07-28 19:38 

注册: 2006-05-28 0:03
帖子: 48
送出感谢: 0 次
接收感谢: 0 次
关键是这个东西新利得没有,源也apt不到阿,再说了,为什么apt-get install anjuta会不装完全,装个不能创建项目的呢? :?


页首
 用户资料  
 
11 楼 
 文章标题 :
帖子发表于 : 2006-07-28 21:15 
头像

注册: 2006-02-27 20:19
帖子: 599
地址: works system
送出感谢: 0 次
接收感谢: 0 次
sudo apt-get install libgnomeui-0 libgnomeui-0-dbg libgnomeui-common libgnomeui-dev
搜索不一定搜整个的名字,例如这个libgnomeui-2.0,你完全可以搜一下gnomeui阿,然后看看搜到的包的说明,看看哪个是你需要的


_________________
东西路,南北走
十字路口人咬狗
拿起狗来打砖头
砖头咬了狗一口
图片


页首
 用户资料  
 
12 楼 
 文章标题 :
帖子发表于 : 2006-07-29 12:16 

注册: 2006-05-28 0:03
帖子: 48
送出感谢: 0 次
接收感谢: 0 次
楼上这位兄弟,你平时用这个开发吗?你的环境能用起来不?以后有问题找你交流啊,我也不知道按照你的做法能不能成功了,因为我已经把anjuta删除了


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 12 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译